html,
body {
    height: 100%; background-color: #f0f0f0;
}
::selection {
    background: #f8d7a4;
 
}

a { color: #822f2b; }
a:hover, a:focus { color: #b42b23 }

.wrap {
    min-height: 100%;
    min-width: 510px;
    height: auto;
    margin: 0 auto -40px;
    background-image: url('../uploads/images/bg.jpg');
}

.wrapper {
    margin-right: 0;
    margin-left: 0;
}

.header-social{ float: right !important; margin-bottom: 30px; }
.header-social .btn{ border-radius: 0 0 4px 4px; }
.header-social .btn-vk, .header-social .btn-odnoklassniki{ background-color: #914845; color: #ffedd0; background-image: url('../uploads/images/title-bg.jpg');}
.btn-vision {margin-top:-6px;}
.btn-vision i {vertical-align: -10%;}

.xs-navbar, .vision-menu{ display: none; }
.vision-menu .nav b {margin-left: 10px;}
#vision-menu-close {margin-right: 15px;}
#vision-white { background-color: white; color: black; }
#vision-black { background-color: black; color: white; }
#vision-blue { background-color: darkblue; color: yellow;  }

.bg-hidden {background-image: none !important; }
.img-gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.vision-blue {
    color: yellow !important;
    background-image: none !important;
}
.vision-bg-blue {
    background-color: darkblue !important;
}
.vision-bg-blue-2 {
    background-color: #000075 !important;
}

.vision-black {
    color: white !important;
    background-image: none !important;
}
.vision-bg-black {
    background-color: black !important;
}
.vision-bg-black-2 {
    background-color: #191919 !important;
}

.vision-white {
    color: black !important;
    background-image: none !important;
}
.vision-bg-white {
    background-color: #eaeaea !important;
}
.vision-bg-white-2 {
    background-color: #ffffff !important;
}


.vision-bg-none {
    background-color: transparent !important;
}
.vision-height-none {
    min-height: 100px !important;
}


/*.site-header{background-image: url("/uploads/images/logo.jpg"); background-position: left top; background-repeat: no-repeat;}*/
.site-header{ border-bottom: 1px solid #bfbfbf; padding-left: 15px;}

.site-header, .site-slider, .site-content {background-color: #ffffff;}

.navbar .container {padding: 0px; width: 100%;}
.site-slider{border-top:4px solid #DE5021;/*#f2668f8c*/margin-top:4px;}
.navigation .nav{margin-top:4px;}

.site-season, .site-logo-text{font-weight: bold; font-family: "philosopherbold", open sans,sans-serif; margin-top: 5px; color:#822f2b; opacity: 0.88;}
.site-season span, .site-logo-text span{background-image: url('../uploads/images/title-bg.jpg'); background-size: cover; background-color: #822f2b; /*#4d4d4d*/ color:#fff4e3; padding: 1px 12px; font-size: 26px; border-radius: 1px;}
.site-season small{color: #404040;}

.site-logo-text { margin-left: -120px; margin-top: 26px; }

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {color: #fff;background-color: #5a1a1a;}
.site-header .nav  a {color: #000;text-decoration: none;}
@media (min-width: 768px) {
	.site-header .navbar-right {
		margin-right: -10px;
	}
}
.site-slider{padding:0;}
.site-content{padding-top:50px;}
.site-content .thumbnail{ border: none;}


.site-content-left {padding-left: 0px;}

.site-main-people {
    margin-right: 0;
    margin-left: 0;
}

.site-comments, .site-news { margin-bottom: 70px; }
.site-comments > h3, .site-news > h3, .site-main-people > h3 { 
    background-color: #fff7ec;
    padding: 10px 15px;
    font-family: "philosopherbold", open sans,sans-serif;
}
.site-comments h3, .site-news h3 { 
    margin-top: 0px;
    margin-bottom: 20px;
}
.site-main-people > h3 { 
    margin-top: 0px;
    margin-bottom: 40px;
    margin-right: -15px;
    margin-left: -15px;
}
.site-comments .media-object, .site-news .media-object{width:60px;}
.site-comments .media-heading small,
.site-news .media-heading small {padding-top:12px;}

.pos-unset {position: unset;}
.site-content, .page, .people, .gallery, .album, .tours,
.media-f, .repertoire, .post, .site-error, .search { 
    padding-bottom: 100px;
    background-color: #ffffff;
    padding-right: 50px;
    padding-left: 50px;
    border-bottom: 1px solid #acadb5;
    margin-top: 15px;
}
.search .media-body { padding-left: 15px;}

.media-f .stitle { margin-bottom: 25px}
.media-f .list-group-item { font-size: 15px; }
.media-f .list-group-item img { margin-right: 5px}
.media-f .list-group-item i { margin-left: 5px; margin-right: 10px}

.tours h4 { line-height: 1.3; }
.tours .afisha-thumbnail h3, .tours .afisha-thumbnail h4,
.tours .afisha-thumbnail p{
    margin-bottom: 2px;
}
.tours .afisha-thumbnail {
    min-height: 510px;
}

.page-content img{max-width: 100%;}

.page-title { 
    position: relative; 
    background-color: #914845;
    background-image: url("../uploads/images/title-bg.jpg"); 
    background-position: 0 20%; 
    /*background-repeat: no-repeat; */
    margin: 51px -50px;
}
.page-title h1 { text-align: center; color: #FFFFFF; padding: 10px 0; text-transform:uppercase; font-family: "philosopherbold";/*'Reef';*/ }

.post-item{margin-bottom: 20px}
.post-item h3{margin-top: 0px; margin-bottom: 8px; font-size: 22px;}

.post-body {
    padding-left: 0px;
}
.post-content {
    margin-bottom: 15px;
}
.post-content *:first-child {margin-top:0}

.post-thumbnail > a > div{
    height: 120px;
    width: 100%; display: block;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.afisha-thumbnail{ min-height: 470px }
.afisha-thumbnail h3{ margin-bottom: 2px; }
.afisha-thumbnail .thumbnail-image{ height: 350px }

.people-thumbnail {min-height: 330px }
.people-thumbnail a{color:#822f2b; font-size:16px;  }
.people-thumbnail p,.people-thumbnail span{ margin-left: 3px;  }
.people-thumbnail p{color:#6d6d6d; font-size:13px; margin-top: 3px;  }
.people-thumbnail {
    padding-right: 0;
    padding-left: 0;
}
.people .thumbnail-image, .site-news .thumbnail-image, .site-main-people .thumbnail-image { margin-bottom: 15px; }

.site-people{margin-right: -40px;margin-left: -40px; padding-top: 40px; padding-bottom: 80px}
.site-people .nav-tabs{padding-left: 25px;}
.site-people .tab-content{padding: 40px;}

.site-people .nav-tabs { border: none; }

.site-people .nav-tabs>li.active>a, .site-people .nav-tabs>li.active>a:focus, .site-people .nav-tabs>li.active>a:hover {
    color: #fff;
    font-size: 23px;
    cursor: default;
    background-color: transparent;
    border: none;
    border-bottom-color: transparent;
}
.site-people .nav-tabs>li>a {border: none;}
.site-people .nav-tabs>li>a:hover {border:none;}
.site-people .nav > li > a:hover,
.site-people .nav > li > a:focus {text-decoration: none;background-color: transparent; }

.site-people .nav-tabs a{color: #dadada;}
.site-people .nav-tabs{background-color:#DE5021; font-size: 23px; color: #dadada;}

.thumbnail-photo{height: 180px;}
.site-people .thumbnail-image, .people .thumbnail-image{height: 210px;}
.site-people .col-md-2{padding-bottom:20px;}

.site-people .view_all {margin-top: 10px;display: block; font-size: 1.4em; color: #000;}

.people-top{ margin-bottom: 40px}
h2.people-fio { margin-bottom: 5px; }
h3.people-text { margin-top: 0px; margin-bottom: 20px;}
.people-text small { color: #353535; }
.biography {margin-bottom: 20px}

/*
.biography h3, .roles h3 {
    border-bottom: 1px solid #666666;
    padding: 0 0 10px 0;
    margin-top: 0;
    font-size: 25px;
}*/

.site-footer{background-color:#4a1b0b;margin:-40px; color: #fff;}
.site-footer .row {padding:30px;padding-top:20px}
.footer-logo {width: 140px}
.site-footer .nav a{color: #DE5021;}
.site-footer .nav a:hover {
    background-color: #6d2911;
}

.footer-line{background-color:#765246; padding-top:10px;padding-bottom:4px; color: #FFFFFF;}

.site-docs{margin-bottom: 40px; padding-bottom:40px;}
.site-docs-title{background-color: #DE5021;margin-left: -40px;margin-right: -40px;font-size: 23px;color: #ffffff; padding: 12px 0;margin-bottom:30px}
.site-content-docs{padding-top:0;}

.thumbnail-image{
    height: 210px;
    width: 100%; display: block;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    margin: 1px 3px;
    border: 2px solid #fff;
}
.carousel-indicators .active {
    width: 22px;
    height: 22px;
    margin: 0;
    background-color: #fff;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
}


.navbar {
    margin-bottom: 0px;
}

.navbar-inverse {
    background-color: #5a1a1a;
}

.navbar-inverse .navbar-nav > li > a {
    color: #e2c8c8;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #421212;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #651d1d;
}

.pre-footer .site-season small {
    color: #afafaf;
}
.pre-footer > div {
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    background-image: url("../uploads/images/bg-footer.jpg");
}
.footer-logo-row {
    margin-left: 0px;
}
.pre-footer .container > div:last-child{
    margin-bottom: 60px;
    margin-left: 0px;
    margin-right: -15px;
}
.footer {
    height: 40px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}
.footer p{margin:0}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}



.container > .carousel {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 768px) {
  .container > .carousel {
    margin-right: 0;
    margin-left: 0;
  }
}

.item, .carousel-item {
  height: 50vh;
  min-height: 360px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control-2{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}
.site-content .carousel {
    background-color: transparent;
}
.banners {
    background-color: #f3f3f3;
    padding: 50px;
}
.banners .item {
    height: 120px;
    min-height: 110px;
    overflow: hidden;
}
.banners img {
    float: left;
    margin-right: 10px;
}
.banners .carousel-control {
    width: 30px;
}
.banners .carousel-indicators {
    display: none;
}
.banners .clearfix {
     margin-right:auto;
     margin-left:auto;
}

.banners2 {
    padding: 0 30px 10px 30px;
}
.banners2 .item {
    height: 120px;
    min-height: 110px;
    overflow: hidden;
}
.banners2 a {
    float: left;
    margin-right: 10px;
}
.banners2 img:last-child {
    margin-right: 0;
}
.banners2 .carousel {
    background-color: #000000a6;
    padding: 30px 50px;
    margin-left: -30px;
}
.banners2 .carousel-control {
    width: 30px;
    filter: alpha(opacity=20);
    opacity: 0.2;
}
.banners2 .carousel-control:hover,
.banners2 .carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=50);
  outline: 0;
  opacity: .5;
}
.banners2 .carousel-indicators {
    display: none;
}
.banners2 .clearfix {
     margin-right:auto;
     margin-left:auto;
}


/*fonts*/
@font-face {
  font-family: 'philosopherbold';
  src: url('../fonts/philosopher/philosopher-bold-webfont.eot');
  src: url('../fonts/philosopher/philosopher-bold-webfont-1.eot') format('embedded-opentype'), url('../fonts/philosopher/philosopher-bold-webfont.woff2') format('woff2'), url('../fonts/philosopher/philosopher-bold-webfont.woff') format('woff'), url('../fonts/philosopher/philosopher-bold-webfont.ttf') format('truetype'), url('../fonts/philosopher/philosopher-bold-webfont.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}

.bgdark {background-color: #191919; margin-top: 15px; margin-bottom: -15px}

.pre-footer {
    color:#ffffff;
}
.pre-footer .nav {
    padding: 10px;
    margin-bottom: 0px;
}
.pre-footer .nav a {
    color: #ffffff;
}

.pre-footer .nav-pills > li > a:hover,
.pre-footer .nav-pills > li > a:focus {
  /*background-color: #191919;*/
  background-color: #292828a1;
}
.pre-footer .nav-pills > li > a {
  border-radius: 0;
}
.pre-footer .site-season {
  color: #ffffff;
}
.soc-btns {float:right}

/*************************************/

button {
  -webkit-transition-duration: .6s;
          transition-duration: .6s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}

.btn-2 {
  letter-spacing: 0;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 0px;
}

.btn-search-main {
  color: #fff;
    background-color: #914845;
    border-color: #914845;
}

.btn-search-main:hover,
.btn-search-main:active {
    background-color: #b96764;
    border-color: #b96764;
}
/***************************************/

.view {
  margin: 10px;
  float: left;
  border: 10px solid #fff;
  overflow: hidden;
  position: relative;
  text-align: center;
  box-shadow: 1px 1px 2px #e6e6e6;
  cursor: default;
  background: #fff url(../images/bgimg.jpg) no-repeat center center
}

.view .mask,
.view .content {
  width: 300px;
  height: 200px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0
}

.view img {
  display: block;
  position: relative
}

.view h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  font-family: Raleway, serif;
  padding: 10px;
  /*background: rgba(0, 0, 0, 0.8);*/
  margin: 20px 0 0 0
}

.view p {
  font-family: Merriweather, serif;
  font-style: italic;
  font-size: 14px;
  position: relative;
  color: #fff;
  padding: 0px 20px 0px;
  text-align: center
}

.view a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  font-family: Raleway, serif;
  text-transform: uppercase;
  box-shadow: 0 0 2px #000
}

.view a.info:hover {
  box-shadow: 0 0 5px #000
}

.view-first img {
  /*1*/
  transition: all 0.2s linear;
  width: 300px;
  height: 200px;
}

.view-first .mask {
  opacity: 0;
  background-color: #0000003b;
  transition: all 0.4s ease-in-out;
}

.view-first h2 {
  transform: translateY(-100px);
  opacity: 0;
  font-family: Raleway, serif;
  transition: all 0.2s ease-in-out;
}

.view-first p {
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.2s linear;
}

.view-first a.info {
  opacity: 0;
  transition: all 0.2s ease-in-out;
}


/* */

.view-first:hover img {
  transform: scale(1.1);
}

.view-first:hover .mask {
  opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
  opacity: 1;
  transform: translateY(0px);
}

.view-first:hover p {
  transition-delay: 0.1s;
}

.view-first:hover a.info {
  transition-delay: 0.2s;
}

/************************************************/

.tiles {/*
    margin-right: -20px;
    margin-left: -20px;   */ 
}
.tiles .thumbnail-image {
    height: 230px;  
}
.tiles .tile {
  min-height: 220px;
  display: block;
  text-align: left;
  opacity: .99;
  overflow: hidden;
  position: relative;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}
.tiles .tile:before {
  content: '';
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  width: 100%;
  height: 60%;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 2;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

.album .pictures{
    margin-right: 0px;
    margin-left: 0px;
}

.album .breadcrumb, .repertoire .breadcrumb {
    background-color: #fff7ec;
}
.repertoire .breadcrumb {
    margin-bottom: 30px;
    font-size: 13px;
}

.album-thumbnail {
    padding-left:10px;
    padding-right:10px;
    padding-bottom:20px;

}
.album-thumbnail .thumbnail-image {
    height: 140px;
}
.album-thumbnail a{ display:block; overflow: hidden; border: 2px solid #fff;}
.album-thumbnail a:hover {
    border: 2px solid #221b40;
}

.media-content {
    margin-bottom: 20px;
}
.people-list h4 {
    margin-top: 5px;
    margin-bottom: 0px;    
}
.people-list .one-role {
    padding-left: 0;
    min-height: 75px;
    min-width: 215px;
}
.people-list { padding-left: 0}
.people-list .media-left{ padding-right: 10px}

.rating { 
    color: #ffffff;
    font-size: 18px;
    top: -10px; right:0px;
    width: 50px; line-height:50px; height:50px;
    position:absolute;
    background-color:#822f2b;
    text-align:center;
    border-radius: 50%;
    opacity: 0.8; 
}

.gallery-thumbnail {
    min-height: 300px;
    display: block;
    max-width: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.tiles .tile .details {
  font-size: 16px;
  padding: 4px 20px;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.tiles .tile .details span {
  display: block;
  opacity: 1;
  position: relative;
  top: 0;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.tiles .tile .details .title {
  line-height: 1;
  font-weight: 600;
  font-size: 18px;
}
.tiles .tile .details .info {
  line-height: 1.2;
  margin-top: 5px;
  font-size: 12px;
}
.tiles .tile span, .tiles .tile span {
  top: 0;
}
.stitle {
    color: #292929;
    font-family: "Minion Pro", open sans, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 14px;
    border-bottom: 2px solid #000;
    margin-bottom: 0;
    position: relative;
}
.stitle a {
    color: #292929;
}

.rp-left a:first-child img {
    margin-bottom: 30px;
}
.rp-left {
    padding-right: 25px;
}
.rp-left img, .people_img img {
    margin-bottom: 15px;
}

.other {
    margin-top: 60px;
}
.other .row {
    margin-top: 20px;
}
.footer-social {
	float: right;
        margin-top: 10px;
}
.footer-social li {
	display:inline-block;
	vertical-align:top;
	margin:0 0 10px 7px;
}
.footer-social a {
	display:block;
	width:40px;
	height:40px;
	background:#383838;
        opacity: 0.6;
}
.footer-social a:hover,.footer-social a:focus {
        opacity: 0.9;
}
.footer-social a img {
	width:100%;
	height:auto;
}
.footer-link {color:#949494; text-decoration: underline;}
.footer-link:hover {color:#ffffff}

.partner { margin-bottom: 30px}
.partner a { font-weight: bold; }
.partner .media-left{ margin-right: 20px}

.afisha_slider .carousel-caption {display:none}
.afisha_slider {
    background-color: #f3f3f3;
    margin-top: 30px;
    padding: 20px 50px;
}
.afisha_slider .carousel-control .glyphicon-chevron-left,
.afisha_slider .carousel-control .icon-prev {
    margin-left: -40px;
}
.afisha_slider .carousel-control .glyphicon-chevron-right, 
.afisha_slider .carousel-control .icon-next {
    margin-right: -40px;
}
.afisha_slider .item {
    height: 150px;
    min-height: 110px;
    overflow: hidden;
}
.afisha_slider img {
    float: left;
    margin-right: 10px;
}
.afisha_slider .carousel-control {
    width: 30px;
}
.afisha_slider .carousel-indicators {
    display: none;
}
.afisha_slider .clearfix {
     margin-right:auto;
     margin-left:auto;
}

.youtube-thumbnail {
    height: 22vh;
    width: 100%;
    min-height: 180px;
}
.youtube-thumbnail-media {
    height:230px;
    width:100%;
    opacity: .99;
    overflow: hidden;
    position: relative;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}

.site-comments-links{ text-align: right; }
.site-comments-links a{ text-decoration: underline; }

.form-control {
    border-radius: 2px;
}

.add-comment {
    top: -10px;
    right: 0px;
    height: 50px;
    position: absolute;
}
.pagination > li > a, .pagination > li > span {
    color: #914845;
}

.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #914845;
    border-color: #914845;

}

.top-slider_title {
    position: absolute;
    top: 45px;
    left: 80px;
}
.top-slider_date {
    color: #FFF;
    font-weight: 400;
    text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.4);
    font-size: 27px;
    text-transform: lowercase;
}
.top-slider_date span {
    font-size: 32px;
}
.top-slider_autor {
    margin-top: 5px;
    color: #FFF;
    font-size: 20px;
    font-weight: 300;
    text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.4);
}
.top-slider_h1 {
    line-height: 0.9;
    color: #FFF;
    font-family: "Minion Pro";
    font-size: 45px;
    font-weight: 700;
    text-shadow: 1px 1.7px 5px rgba(0, 0, 0, 0.4);
    margin-top: 10px;
}
.top-slider_btn {
    margin-top: 12px;
}
.top-slider_btn a {
    display: inline-block;
    border: 2px solid #fff;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 33px;
}

.carousel-control {
    width: 6%;
}
.site-content .afisha-thumbnail {
    min-height: 420px;
    margin-right: -15px;
    margin-left: 15px;
}
.site-content .afisha-thumbnail h3{
    margin-top: 10px;
}

.news-list-item__date {
    font-size: 12px;
    color: #9B9B9B;
    line-height: 19px;
    margin-bottom: 5px;
}
.p-title {
    color: #292929;
}
.p-title a {
    text-decoration: underline;
}
.tags-list {float:right}
.tags-list a {
    display: inline-block;
    vertical-align: baseline;
    font-size: 14px;
    background-color: #822f2b;
    color: #fff4e3;
    padding: 5px 8px;
    opacity: .8;
    margin-right: 3px;
    text-transform: lowercase;
    font-weight: normal;
}
.small-date {
    color: #9c6d23;
    display: block;
    margin-bottom: 4px;
    text-transform: lowercase;
    font-size: 60%;
}
.breadcrumb > .active {
    color: #9c6d23;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:50px;
    display:none;
    text-indent:-9999px;
    background: url('../uploads/images/icon_top.png') no-repeat;
}
@media (max-width: 1380px) {
        .scrollup{right:10px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.site-logo-text { margin-left:-180px;margin-top: 26px; }
        .site-season span { font-size: 22px; }
        .top-slider_title { top: 30px }
        .top-slider_h1 { font-size: 40px; margin-top: 5px; }
        .top-slider_autor { margin-top: 2px; font-size: 18px; }
        .top-slider_btn a { padding: 8px 30px; }
        
        .people-body-content{width:70%; margin-left: 40px;}
        .site-content .afisha-thumbnail { margin-left: 0px; min-height: 380px;  }
        .afisha-thumbnail .thumbnail-image { height: 300px; }
        .site-content .people-thumbnail { 
            min-height: 300px;  
        }
        .thumbnail-image { height: 160px; }
        .tiles .thumbnail-image { height: 200px; }
        .gallery-thumbnail { min-height: 240px; }
        .site-comments, .site-news { margin-bottom: 40px; }
        .site-content, .page, .people, .gallery, .album, 
        .tours, .media-f, .repertoire, .post, .site-error, .search {
            padding-bottom: 70px;
        }
}

@media (max-width: 991px) {
        .xs-navbar{ display: block !important;  }
        .vision-menu{ margin-top: 50px; margin-bottom: -50px;}
        .site-header {margin-top: 50px;}
        .site-header form {margin-bottom: 20px; margin-left: -15px;}
        .site-season span, .site-logo-text span{ font-size: 22px;}
        .site-news .post-body { padding-left: 15px; }
        .post-thumbnail > a > div { width: 310px; height: 180px }
        .site-content .afisha-thumbnail { margin-right: 0px; margin-left: 0px;margin-bottom: 40px;  }
        .afisha-thumbnail .thumbnail-image { height: 410px; }
        .site-content, .page, .people, .gallery, .album, 
        .tours, .media-f, .repertoire, .post, .site-error, .search { padding-bottom: 50px;}
        .rp-left { width: 100%; display: block}
        .rp-left a:first-child img{ display: block! important}
        .rp-left a img{ display: none}
        .repertoire .afisha-thumbnail div { max-width: 280px; }
        .pre-footer {font-size: 0.9em; }
        .pre-footer .nav {display: none}
        .pre-footer .container > div:last-child{margin-bottom: 30px}
}

.select2-container--krajee .select2-results__option[aria-selected=true] {
    color: #822f2b;
    background-color: #eac3c1;
}

.select2-container--krajee .select2-results__option--highlighted[aria-selected] {
    background-color: #914845;
    color: #fff;
}
.people_imd a,.people_imd a:hover,.birthday,.birthday:hover,.birthday:focus { margin-bottom: 10px; color: #000000; text-decoration: none;}

#uralweb-hc a{
    width: 88px;
    height: 31px;
    margin-top: 9px;
}
